---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libjncrypto.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_isOpenSSLFIPS, symObjAddr: 0x0, symBinAddr: 0x274A, symSize: 0xD }
  - { offsetInCU: 0x5A, offset: 0x5A, size: 0x8, addend: 0x0, symName: _first_time_gcm, symObjAddr: 0x23C18, symBinAddr: 0xC110, symSize: 0x0 }
  - { offsetInCU: 0x76, offset: 0x76, size: 0x8, addend: 0x0, symName: _OSSL_IS_FIPS, symObjAddr: 0x23BD0, symBinAddr: 0xC0C8, symSize: 0x0 }
  - { offsetInCU: 0xA4, offset: 0xA4, size: 0x8, addend: 0x0, symName: _OSSL_ECGF2M, symBinAddr: 0xC208, symSize: 0x0 }
  - { offsetInCU: 0xB9, offset: 0xB9, size: 0x8, addend: 0x0, symName: _OSSL_error_string_n, symBinAddr: 0xC358, symSize: 0x0 }
  - { offsetInCU: 0x10A, offset: 0x10A, size: 0x8, addend: 0x0, symName: _OSSL_error_string, symBinAddr: 0xC350, symSize: 0x0 }
  - { offsetInCU: 0x13F, offset: 0x13F, size: 0x8, addend: 0x0, symName: _OSSL_get_error, symBinAddr: 0xC360, symSize: 0x0 }
  - { offsetInCU: 0x16B, offset: 0x16B, size: 0x8, addend: 0x0, symName: _OSSL_md5, symBinAddr: 0xC368, symSize: 0x0 }
  - { offsetInCU: 0x1B1, offset: 0x1B1, size: 0x8, addend: 0x0, symName: _OSSL_sha1, symBinAddr: 0xC370, symSize: 0x0 }
  - { offsetInCU: 0x1C6, offset: 0x1C6, size: 0x8, addend: 0x0, symName: _OSSL_sha256, symBinAddr: 0xC380, symSize: 0x0 }
  - { offsetInCU: 0x1DB, offset: 0x1DB, size: 0x8, addend: 0x0, symName: _OSSL_sha224, symBinAddr: 0xC378, symSize: 0x0 }
  - { offsetInCU: 0x1F0, offset: 0x1F0, size: 0x8, addend: 0x0, symName: _OSSL_sha384, symBinAddr: 0xC388, symSize: 0x0 }
  - { offsetInCU: 0x205, offset: 0x205, size: 0x8, addend: 0x0, symName: _OSSL_sha512, symBinAddr: 0xC390, symSize: 0x0 }
  - { offsetInCU: 0x21A, offset: 0x21A, size: 0x8, addend: 0x0, symName: _OSSL_sha512_224, symBinAddr: 0xC398, symSize: 0x0 }
  - { offsetInCU: 0x22F, offset: 0x22F, size: 0x8, addend: 0x0, symName: _OSSL_sha512_256, symBinAddr: 0xC3A0, symSize: 0x0 }
  - { offsetInCU: 0x244, offset: 0x244, size: 0x8, addend: 0x0, symName: _OSSL_MD_CTX_new, symBinAddr: 0xC2C8, symSize: 0x0 }
  - { offsetInCU: 0x285, offset: 0x285, size: 0x8, addend: 0x0, symName: _OSSL_DigestInit_ex, symBinAddr: 0xC1B8, symSize: 0x0 }
  - { offsetInCU: 0x2D4, offset: 0x2D4, size: 0x8, addend: 0x0, symName: _OSSL_MD_CTX_copy_ex, symBinAddr: 0xC2B8, symSize: 0x0 }
  - { offsetInCU: 0x313, offset: 0x313, size: 0x8, addend: 0x0, symName: _OSSL_DigestUpdate, symBinAddr: 0xC1C0, symSize: 0x0 }
  - { offsetInCU: 0x353, offset: 0x353, size: 0x8, addend: 0x0, symName: _OSSL_DigestFinal_ex, symBinAddr: 0xC1B0, symSize: 0x0 }
  - { offsetInCU: 0x39E, offset: 0x39E, size: 0x8, addend: 0x0, symName: _OSSL_MD_CTX_reset, symBinAddr: 0xC2D0, symSize: 0x0 }
  - { offsetInCU: 0x3CE, offset: 0x3CE, size: 0x8, addend: 0x0, symName: _OSSL_MD_CTX_free, symBinAddr: 0xC2C0, symSize: 0x0 }
  - { offsetInCU: 0x3F3, offset: 0x3F3, size: 0x8, addend: 0x0, symName: _OSSL_CIPHER_CTX_new, symBinAddr: 0xC170, symSize: 0x0 }
  - { offsetInCU: 0x434, offset: 0x434, size: 0x8, addend: 0x0, symName: _OSSL_CIPHER_CTX_free, symBinAddr: 0xC168, symSize: 0x0 }
  - { offsetInCU: 0x460, offset: 0x460, size: 0x8, addend: 0x0, symName: _OSSL_aes_128_cbc, symBinAddr: 0xC320, symSize: 0x0 }
  - { offsetInCU: 0x4A6, offset: 0x4A6, size: 0x8, addend: 0x0, symName: _OSSL_aes_192_cbc, symBinAddr: 0xC330, symSize: 0x0 }
  - { offsetInCU: 0x4BB, offset: 0x4BB, size: 0x8, addend: 0x0, symName: _OSSL_aes_256_cbc, symBinAddr: 0xC340, symSize: 0x0 }
  - { offsetInCU: 0x4D0, offset: 0x4D0, size: 0x8, addend: 0x0, symName: _OSSL_CipherInit_ex, symBinAddr: 0xC188, symSize: 0x0 }
  - { offsetInCU: 0x523, offset: 0x523, size: 0x8, addend: 0x0, symName: _OSSL_CIPHER_CTX_set_padding, symBinAddr: 0xC178, symSize: 0x0 }
  - { offsetInCU: 0x558, offset: 0x558, size: 0x8, addend: 0x0, symName: _OSSL_CipherUpdate, symBinAddr: 0xC190, symSize: 0x0 }
  - { offsetInCU: 0x5A1, offset: 0x5A1, size: 0x8, addend: 0x0, symName: _OSSL_CipherFinal_ex, symBinAddr: 0xC180, symSize: 0x0 }
  - { offsetInCU: 0x5DB, offset: 0x5DB, size: 0x8, addend: 0x0, symName: _OSSL_aes_128_gcm, symBinAddr: 0xC328, symSize: 0x0 }
  - { offsetInCU: 0x5F0, offset: 0x5F0, size: 0x8, addend: 0x0, symName: _OSSL_aes_192_gcm, symBinAddr: 0xC338, symSize: 0x0 }
  - { offsetInCU: 0x605, offset: 0x605, size: 0x8, addend: 0x0, symName: _OSSL_aes_256_gcm, symBinAddr: 0xC348, symSize: 0x0 }
  - { offsetInCU: 0x61A, offset: 0x61A, size: 0x8, addend: 0x0, symName: _OSSL_CIPHER_CTX_ctrl, symBinAddr: 0xC160, symSize: 0x0 }
  - { offsetInCU: 0x65A, offset: 0x65A, size: 0x8, addend: 0x0, symName: _OSSL_DecryptInit_ex, symBinAddr: 0xC1A0, symSize: 0x0 }
  - { offsetInCU: 0x69E, offset: 0x69E, size: 0x8, addend: 0x0, symName: _OSSL_DecryptUpdate, symBinAddr: 0xC1A8, symSize: 0x0 }
  - { offsetInCU: 0x6C3, offset: 0x6C3, size: 0x8, addend: 0x0, symName: _OSSL_DecryptFinal, symBinAddr: 0xC198, symSize: 0x0 }
  - { offsetInCU: 0x6E8, offset: 0x6E8, size: 0x8, addend: 0x0, symName: _OSSL_RSA_new, symBinAddr: 0xC2F0, symSize: 0x0 }
  - { offsetInCU: 0x729, offset: 0x729, size: 0x8, addend: 0x0, symName: _OSSL_RSA_set0_key, symBinAddr: 0xC318, symSize: 0x0 }
  - { offsetInCU: 0x77D, offset: 0x77D, size: 0x8, addend: 0x0, symName: _OSSL_RSA_set0_factors, symBinAddr: 0xC310, symSize: 0x0 }
  - { offsetInCU: 0x7B7, offset: 0x7B7, size: 0x8, addend: 0x0, symName: _OSSL_RSA_set0_crt_params, symBinAddr: 0xC308, symSize: 0x0 }
  - { offsetInCU: 0x7CC, offset: 0x7CC, size: 0x8, addend: 0x0, symName: _OSSL_RSA_free, symBinAddr: 0xC2E8, symSize: 0x0 }
  - { offsetInCU: 0x7F8, offset: 0x7F8, size: 0x8, addend: 0x0, symName: _OSSL_RSA_public_decrypt, symBinAddr: 0xC300, symSize: 0x0 }
  - { offsetInCU: 0x83C, offset: 0x83C, size: 0x8, addend: 0x0, symName: _OSSL_RSA_private_encrypt, symBinAddr: 0xC2F8, symSize: 0x0 }
  - { offsetInCU: 0x861, offset: 0x861, size: 0x8, addend: 0x0, symName: _OSSL_BN_new, symBinAddr: 0xC148, symSize: 0x0 }
  - { offsetInCU: 0x88D, offset: 0x88D, size: 0x8, addend: 0x0, symName: _OSSL_BN_bin2bn, symBinAddr: 0xC130, symSize: 0x0 }
  - { offsetInCU: 0x8C7, offset: 0x8C7, size: 0x8, addend: 0x0, symName: _OSSL_BN_set_negative, symBinAddr: 0xC158, symSize: 0x0 }
  - { offsetInCU: 0x8F8, offset: 0x8F8, size: 0x8, addend: 0x0, symName: _OSSL_BN_free, symBinAddr: 0xC140, symSize: 0x0 }
  - { offsetInCU: 0x925, offset: 0x925, size: 0x8, addend: 0x0, symName: _OSSL_BN_bn2bin, symBinAddr: 0xC138, symSize: 0x0 }
  - { offsetInCU: 0x965, offset: 0x965, size: 0x8, addend: 0x0, symName: _OSSL_BN_num_bits, symBinAddr: 0xC150, symSize: 0x0 }
  - { offsetInCU: 0x996, offset: 0x996, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_generate_key, symBinAddr: 0xC240, symSize: 0x0 }
  - { offsetInCU: 0x9DC, offset: 0x9DC, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_free, symBinAddr: 0xC238, symSize: 0x0 }
  - { offsetInCU: 0xA09, offset: 0xA09, size: 0x8, addend: 0x0, symName: _OSSL_ECDH_compute_key, symBinAddr: 0xC1C8, symSize: 0x0 }
  - { offsetInCU: 0xA8C, offset: 0xA8C, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_get0_public_key, symBinAddr: 0xC258, symSize: 0x0 }
  - { offsetInCU: 0xAC7, offset: 0xAC7, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_new, symBinAddr: 0xC260, symSize: 0x0 }
  - { offsetInCU: 0xAF2, offset: 0xAF2, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_set_public_key_affine_coordinates, symBinAddr: 0xC280, symSize: 0x0 }
  - { offsetInCU: 0xB2D, offset: 0xB2D, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_set_private_key, symBinAddr: 0xC270, symSize: 0x0 }
  - { offsetInCU: 0xB63, offset: 0xB63, size: 0x8, addend: 0x0, symName: _OSSL_BN_CTX_new, symBinAddr: 0xC128, symSize: 0x0 }
  - { offsetInCU: 0xBA3, offset: 0xBA3, size: 0x8, addend: 0x0, symName: _OSSL_EC_GROUP_new_curve_GFp, symBinAddr: 0xC220, symSize: 0x0 }
  - { offsetInCU: 0xBF8, offset: 0xBF8, size: 0x8, addend: 0x0, symName: _OSSL_EC_GROUP_new_curve_GF2m, symBinAddr: 0xC218, symSize: 0x0 }
  - { offsetInCU: 0xC1E, offset: 0xC1E, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_set_group, symBinAddr: 0xC268, symSize: 0x0 }
  - { offsetInCU: 0xC5E, offset: 0xC5E, size: 0x8, addend: 0x0, symName: _OSSL_EC_POINT_new, symBinAddr: 0xC2A0, symSize: 0x0 }
  - { offsetInCU: 0xC94, offset: 0xC94, size: 0x8, addend: 0x0, symName: _OSSL_EC_POINT_set_affine_coordinates_GFp, symBinAddr: 0xC2B0, symSize: 0x0 }
  - { offsetInCU: 0xCD9, offset: 0xCD9, size: 0x8, addend: 0x0, symName: _OSSL_EC_POINT_set_affine_coordinates_GF2m, symBinAddr: 0xC2A8, symSize: 0x0 }
  - { offsetInCU: 0xCFF, offset: 0xCFF, size: 0x8, addend: 0x0, symName: _OSSL_EC_POINT_get_affine_coordinates_GFp, symBinAddr: 0xC298, symSize: 0x0 }
  - { offsetInCU: 0xD44, offset: 0xD44, size: 0x8, addend: 0x0, symName: _OSSL_EC_POINT_get_affine_coordinates_GF2m, symBinAddr: 0xC290, symSize: 0x0 }
  - { offsetInCU: 0xD6A, offset: 0xD6A, size: 0x8, addend: 0x0, symName: _OSSL_EC_GROUP_set_generator, symBinAddr: 0xC228, symSize: 0x0 }
  - { offsetInCU: 0xDAA, offset: 0xDAA, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_get0_group, symBinAddr: 0xC248, symSize: 0x0 }
  - { offsetInCU: 0xDDB, offset: 0xDDB, size: 0x8, addend: 0x0, symName: _OSSL_EC_POINT_free, symBinAddr: 0xC288, symSize: 0x0 }
  - { offsetInCU: 0xE08, offset: 0xE08, size: 0x8, addend: 0x0, symName: _OSSL_EC_GROUP_free, symBinAddr: 0xC210, symSize: 0x0 }
  - { offsetInCU: 0xE35, offset: 0xE35, size: 0x8, addend: 0x0, symName: _OSSL_BN_CTX_free, symBinAddr: 0xC120, symSize: 0x0 }
  - { offsetInCU: 0xE62, offset: 0xE62, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_set_public_key, symBinAddr: 0xC278, symSize: 0x0 }
  - { offsetInCU: 0xE98, offset: 0xE98, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_check_key, symBinAddr: 0xC230, symSize: 0x0 }
  - { offsetInCU: 0xEC9, offset: 0xEC9, size: 0x8, addend: 0x0, symName: _EC_set_public_key, symBinAddr: 0xC118, symSize: 0x0 }
  - { offsetInCU: 0xF09, offset: 0xF09, size: 0x8, addend: 0x0, symName: _OSSL_EC_KEY_get0_private_key, symBinAddr: 0xC250, symSize: 0x0 }
  - { offsetInCU: 0xF3A, offset: 0xF3A, size: 0x8, addend: 0x0, symName: _OSSL_ECDSA_do_sign, symBinAddr: 0xC1F8, symSize: 0x0 }
  - { offsetInCU: 0xF8B, offset: 0xF8B, size: 0x8, addend: 0x0, symName: _OSSL_ECDSA_do_verify, symBinAddr: 0xC200, symSize: 0x0 }
  - { offsetInCU: 0xFD5, offset: 0xFD5, size: 0x8, addend: 0x0, symName: _OSSL_ECDSA_SIG_new, symBinAddr: 0xC1E8, symSize: 0x0 }
  - { offsetInCU: 0x1000, offset: 0x1000, size: 0x8, addend: 0x0, symName: _OSSL_ECDSA_SIG_free, symBinAddr: 0xC1D0, symSize: 0x0 }
  - { offsetInCU: 0x102D, offset: 0x102D, size: 0x8, addend: 0x0, symName: _OSSL_ECDSA_SIG_get0_r, symBinAddr: 0xC1D8, symSize: 0x0 }
  - { offsetInCU: 0x105E, offset: 0x105E, size: 0x8, addend: 0x0, symName: _OSSL_ECDSA_SIG_get0_s, symBinAddr: 0xC1E0, symSize: 0x0 }
  - { offsetInCU: 0x1084, offset: 0x1084, size: 0x8, addend: 0x0, symName: _OSSL_ECDSA_SIG_set0, symBinAddr: 0xC1F0, symSize: 0x0 }
  - { offsetInCU: 0x10BF, offset: 0x10BF, size: 0x8, addend: 0x0, symName: _OSSL_PKCS12_key_gen, symBinAddr: 0xC2D8, symSize: 0x0 }
  - { offsetInCU: 0x1122, offset: 0x1122, size: 0x8, addend: 0x0, symName: _OSSL_PKCS5_PBKDF2_HMAC, symBinAddr: 0xC2E0, symSize: 0x0 }
  - { offsetInCU: 0x1176, offset: 0x1176, size: 0x8, addend: 0x0, symName: _crypto_library, symObjAddr: 0x23BD8, symBinAddr: 0xC0D0, symSize: 0x0 }
  - { offsetInCU: 0x1197, offset: 0x1197, size: 0x8, addend: 0x0, symName: _OSSL_CRYPTO_num_locks, symObjAddr: 0x23BE0, symBinAddr: 0xC0D8, symSize: 0x0 }
  - { offsetInCU: 0x11C3, offset: 0x11C3, size: 0x8, addend: 0x0, symName: _OSSL_CRYPTO_THREADID_set_numeric, symObjAddr: 0x23BE8, symBinAddr: 0xC0E0, symSize: 0x0 }
  - { offsetInCU: 0x121C, offset: 0x121C, size: 0x8, addend: 0x0, symName: _OSSL_OPENSSL_malloc, symObjAddr: 0x23BF0, symBinAddr: 0xC0E8, symSize: 0x0 }
  - { offsetInCU: 0x124C, offset: 0x124C, size: 0x8, addend: 0x0, symName: _OSSL_OPENSSL_free, symObjAddr: 0x23BF8, symBinAddr: 0xC0F0, symSize: 0x0 }
  - { offsetInCU: 0x127C, offset: 0x127C, size: 0x8, addend: 0x0, symName: _OSSL_CRYPTO_THREADID_set_callback, symObjAddr: 0x23C00, symBinAddr: 0xC0F8, symSize: 0x0 }
  - { offsetInCU: 0x12B8, offset: 0x12B8, size: 0x8, addend: 0x0, symName: _OSSL_CRYPTO_set_locking_callback, symObjAddr: 0x23C08, symBinAddr: 0xC100, symSize: 0x0 }
  - { offsetInCU: 0x1300, offset: 0x1300, size: 0x8, addend: 0x0, symName: _lock_cs, symObjAddr: 0x23C10, symBinAddr: 0xC108, symSize: 0x0 }
  - { offsetInCU: 0x15A0, offset: 0x15A0, size: 0x8, addend: 0x0, symName: _get_crypto_library_version, symObjAddr: 0x17CB, symBinAddr: 0x3F15, symSize: 0x181 }
  - { offsetInCU: 0x1810, offset: 0x1810, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_isOpenSSLFIPS, symObjAddr: 0x0, symBinAddr: 0x274A, symSize: 0xD }
  - { offsetInCU: 0x195B, offset: 0x195B, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_loadCrypto, symObjAddr: 0xD, symBinAddr: 0x2757, symSize: 0x1749 }
  - { offsetInCU: 0x2DCE, offset: 0x2DCE, size: 0x8, addend: 0x0, symName: _load_crypto_library, symObjAddr: 0x1756, symBinAddr: 0x3EA0, symSize: 0x75 }
  - { offsetInCU: 0x3084, offset: 0x3084, size: 0x8, addend: 0x0, symName: _thread_setup, symObjAddr: 0x4947, symBinAddr: 0x7091, symSize: 0x104 }
  - { offsetInCU: 0x3175, offset: 0x3175, size: 0x8, addend: 0x0, symName: _extractVersionToJlong, symObjAddr: 0x489F, symBinAddr: 0x6FE9, symSize: 0xA8 }
  - { offsetInCU: 0x324D, offset: 0x324D, size: 0x8, addend: 0x0, symName: _OSSL102_RSA_set0_key, symObjAddr: 0x194C, symBinAddr: 0x4096, symSize: 0x88 }
  - { offsetInCU: 0x32D9, offset: 0x32D9, size: 0x8, addend: 0x0, symName: _OSSL102_RSA_set0_factors, symObjAddr: 0x19D4, symBinAddr: 0x411E, symSize: 0x66 }
  - { offsetInCU: 0x334A, offset: 0x334A, size: 0x8, addend: 0x0, symName: _OSSL102_RSA_set0_crt_params, symObjAddr: 0x1A3A, symBinAddr: 0x4184, symSize: 0x91 }
  - { offsetInCU: 0x33D6, offset: 0x33D6, size: 0x8, addend: 0x0, symName: _setECPublicKey, symObjAddr: 0x1ACB, symBinAddr: 0x4215, symSize: 0x10A }
  - { offsetInCU: 0x3541, offset: 0x3541, size: 0x8, addend: 0x0, symName: _setECPublicCoordinates, symObjAddr: 0x1BD5, symBinAddr: 0x431F, symSize: 0x11 }
  - { offsetInCU: 0x35B3, offset: 0x35B3, size: 0x8, addend: 0x0, symName: _JNI_OnUnload, symObjAddr: 0x1BE6, symBinAddr: 0x4330, symSize: 0xBE }
  - { offsetInCU: 0x367B, offset: 0x367B, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_isMD5Available, symObjAddr: 0x1CA4, symBinAddr: 0x43EE, symSize: 0x16 }
  - { offsetInCU: 0x36B2, offset: 0x36B2, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_DigestCreateContext, symObjAddr: 0x1CBA, symBinAddr: 0x4404, symSize: 0xF9 }
  - { offsetInCU: 0x381A, offset: 0x381A, size: 0x8, addend: 0x0, symName: _printErrors, symObjAddr: 0x1DB3, symBinAddr: 0x44FD, symSize: 0xC2 }
  - { offsetInCU: 0x389A, offset: 0x389A, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_DigestDestroyContext, symObjAddr: 0x1E75, symBinAddr: 0x45BF, symSize: 0x4F }
  - { offsetInCU: 0x3903, offset: 0x3903, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_DigestUpdate, symObjAddr: 0x1EC4, symBinAddr: 0x460E, symSize: 0x9C }
  - { offsetInCU: 0x39F9, offset: 0x39F9, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_DigestComputeAndReset, symObjAddr: 0x1F60, symBinAddr: 0x46AA, symSize: 0x17D }
  - { offsetInCU: 0x3BF0, offset: 0x3BF0, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_DigestReset, symObjAddr: 0x20DD, symBinAddr: 0x4827, symSize: 0x74 }
  - { offsetInCU: 0x3C79, offset: 0x3C79, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_CreateContext, symObjAddr: 0x2151, symBinAddr: 0x489B, symSize: 0x22 }
  - { offsetInCU: 0x3CDC, offset: 0x3CDC, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_DestroyContext, symObjAddr: 0x2173, symBinAddr: 0x48BD, symSize: 0x1F }
  - { offsetInCU: 0x3D42, offset: 0x3D42, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_CBCInit, symObjAddr: 0x2192, symBinAddr: 0x48DC, symSize: 0x15F }
  - { offsetInCU: 0x3F34, offset: 0x3F34, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_CBCUpdate, symObjAddr: 0x22F1, symBinAddr: 0x4A3B, symSize: 0x11E }
  - { offsetInCU: 0x40D8, offset: 0x40D8, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_CBCFinalEncrypt, symObjAddr: 0x240F, symBinAddr: 0x4B59, symSize: 0x190 }
  - { offsetInCU: 0x42F3, offset: 0x42F3, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_GCMEncrypt, symObjAddr: 0x259F, symBinAddr: 0x4CE9, symSize: 0x337 }
  - { offsetInCU: 0x471C, offset: 0x471C, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_GCMDecrypt, symObjAddr: 0x28D6, symBinAddr: 0x5020, symSize: 0x33D }
  - { offsetInCU: 0x4B0E, offset: 0x4B0E, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_createRSAPublicKey, symObjAddr: 0x2C13, symBinAddr: 0x535D, symSize: 0x15E }
  - { offsetInCU: 0x4D42, offset: 0x4D42, size: 0x8, addend: 0x0, symName: _convertJavaBItoBN, symObjAddr: 0x2D71, symBinAddr: 0x54BB, symSize: 0x77 }
  - { offsetInCU: 0x4DE6, offset: 0x4DE6, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_createRSAPrivateCrtKey, symObjAddr: 0x2DE8, symBinAddr: 0x5532, symSize: 0x693 }
  - { offsetInCU: 0x570F, offset: 0x570F, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_destroyRSAKey, symObjAddr: 0x347B, symBinAddr: 0x5BC5, symSize: 0x18 }
  - { offsetInCU: 0x576B, offset: 0x576B, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_RSAEP, symObjAddr: 0x3493, symBinAddr: 0x5BDD, symSize: 0xD1 }
  - { offsetInCU: 0x58F8, offset: 0x58F8, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_RSADP, symObjAddr: 0x3564, symBinAddr: 0x5CAE, symSize: 0x1BD }
  - { offsetInCU: 0x5A9F, offset: 0x5A9F, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_ECNativeGF2m, symObjAddr: 0x3721, symBinAddr: 0x5E6B, symSize: 0x10 }
  - { offsetInCU: 0x5AD6, offset: 0x5AD6, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_ECGenerateKeyPair, symObjAddr: 0x3731, symBinAddr: 0x5E7B, symSize: 0x25F }
  - { offsetInCU: 0x5E49, offset: 0x5E49, size: 0x8, addend: 0x0, symName: _getArrayFromBN, symObjAddr: 0x3990, symBinAddr: 0x60DA, symSize: 0x7B }
  - { offsetInCU: 0x5F20, offset: 0x5F20, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_ECCreatePublicKey, symObjAddr: 0x3A0B, symBinAddr: 0x6155, symSize: 0x147 }
  - { offsetInCU: 0x6149, offset: 0x6149, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_ECCreatePrivateKey, symObjAddr: 0x3B52, symBinAddr: 0x629C, symSize: 0xB0 }
  - { offsetInCU: 0x63F5, offset: 0x63F5, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_ECEncodeGF, symObjAddr: 0x3C02, symBinAddr: 0x634C, symSize: 0x64D }
  - { offsetInCU: 0x6A9E, offset: 0x6A9E, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_ECDestroyKey, symObjAddr: 0x424F, symBinAddr: 0x6999, symSize: 0x1F }
  - { offsetInCU: 0x6B04, offset: 0x6B04, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_ECDeriveKey, symObjAddr: 0x426E, symBinAddr: 0x69B8, symSize: 0xA9 }
  - { offsetInCU: 0x6C5B, offset: 0x6C5B, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_PBEDerive, symObjAddr: 0x4317, symBinAddr: 0x6A61, symSize: 0x15A }
  - { offsetInCU: 0x6E91, offset: 0x6E91, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_ECDSASign, symObjAddr: 0x4471, symBinAddr: 0x6BBB, symSize: 0x14B }
  - { offsetInCU: 0x70B0, offset: 0x70B0, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_ECDSAVerify, symObjAddr: 0x45BC, symBinAddr: 0x6D06, symSize: 0x172 }
  - { offsetInCU: 0x72E5, offset: 0x72E5, size: 0x8, addend: 0x0, symName: _Java_jdk_crypto_jniprovider_NativeCrypto_PBKDF2Derive, symObjAddr: 0x472E, symBinAddr: 0x6E78, symSize: 0x171 }
  - { offsetInCU: 0x760D, offset: 0x760D, size: 0x8, addend: 0x0, symName: _pthreads_thread_id, symObjAddr: 0x4A4B, symBinAddr: 0x7195, symSize: 0x25 }
  - { offsetInCU: 0x76F3, offset: 0x76F3, size: 0x8, addend: 0x0, symName: _pthreads_locking_callback, symObjAddr: 0x4A70, symBinAddr: 0x71BA, symSize: 0x5A }
...
